recovery:
  state:
    round: 230
    hash: "cf6881f52586a25a3f584de3c69e97827743084b492d95d08ef3edd72db716d1530db22d390e7767ad90ebd406c50e8e"
    timestamp: "2025-10-21T05:46:00.014823723Z"
  bootstrap: null
  package: null
  stream: null
